.zoom {
    display:inline-block;
    position:relative;
}
.search-nav {
    background-color: #fff;
}
.search-box {
    position: relative;
    top:2px;
}
.search-box .searchsubmit{
color: #9B6364;
    background: #ECE1DF;
    font-size: 22px;
}
.search-show .searchsubmit {
    background-color: #fff;
    margin-left: -43px;
    position: absolute;
    top: 8px;
}
.search-show {
    width: 256px;
}
.search-enter {
    height: 43px;
}
.menu-item.menu-item-color{
    width: 70px;
    text-align: center;
}
.menu-item.menu-item-color img{
    display: block;
    margin: 0 auto;
}
.m_show{
    display: none !important;
}
.sub-menu-fb {
    width:196px;
}
.sub-menu-wt {
    width: 183px;
}
.sf-with-ul-wt{
    padding: 18px 25px !important;
}
.sf-with-ul-wp {
    padding: 18px 33px !important;
}
.sub-menu-st{
    width: 300px;
}
.sub-menu-wp {
    width: 190px;
}
.menu-first {
    margin-left: 0px !important; 
}
#main-nav > ul > li > a {
    padding: 18px 29px;
    font-size: 14px;
    color: #444;
    font-weight: bold;
	 text-transform: uppercase;		
}
.menu > ul > li ul, #main-nav > ul > li ul {
    border: 1px solid #ddb5b3;
    border-top:3px solid #ddb5b3;
}
.et-mobile-menu li .open-child {
    background-image: url(../images/plus-201203.jpg);
    background-color: #fff;
    
} 
		
.pupular-content a:hover {
    text-decoration: unset !important;
}
.pupular-content {
    overflow: hidden;
}
#mp-pusher {
    transition: all 0.5s;
}
.zoom {
    overflow: hidden;
    cursor: pointer;  
    transition: all 0.5s;
}
.pupular-content-a {
    position: absolute;z-index: 1;width: 100%;height: 100%;
}
.pupular-title {
    background-color:#ECE1DF;
    padding: 10px;
    font-family: 'Open Sans',sans-serif;/*font-family:times;*/
font-size:13px;
}
.pupular-title a{
    color: #fff;
}
.pupular-title a:hover{
    color: #484848;
}
.swiper-pagination-bullet-active { background-color:#ddb5b3; }

.swiper-pagination-bullet {width:12px;height:12px;}

.ewi-button-next {
background: #ECE1DF;
    border: 1px solid #ccc;
    font-size: 20px;
    text-transform: uppercase;
    background-size:contain;
	color:#666;
}
.ewi-button-next:hover {

    background:#DDB5B3;
text-transform: uppercase;
    background-size:contain;
	color:#fff;
}
.ewi-button-prev {

    background:#ECE1DF;
    border: 1px solid #ccc;
    font-size: 20px;
    text-transform: uppercase;
    background-size:contain;
	color:#666;
	}
.ewi-button-prev:hover {
 
    background: #DDB5B3;
    text-transform: uppercase;
    background-size:contain;
	color:#fff;
    
}
.ewi-button-prev, .ewi-button-next {
    width: 32px;
    height: 32px;
}

.categoies-info, .categoies-content:before {
    z-index: 4;
}
.categoies-post-links a {
font-size: 13px;
	 /*text-transform:uppercase;*/
}
.pupular-content .category-link {
    font-weight: normal;
}
.pupular-content .category-link  a {
 background-color:#ECE1DF;
    color: #444 !important;
}
.widget-container h3 {
    font-size: 22px;
	 /*font-weight: bold;*/
    color: #444;
	 border-bottom: 1px solid #DDB5B3;
    padding-left: 12px;
    background: unset;
    font-family:'Times'
}
.left_category_list li a{
    line-height: 29px;
    padding-left: 4px;
    font-size: 13px;
    line-height: 29px;
	 font-family: 'Open Sans',sans-serif;/*font-family: Questrial, times;*/
    color: #444;
    /*font-weight: bold;*/
}
.columns2-right > .content {
    float: left;
    padding-right: 40px;
    margin: 0;
    flex: 0 0 75%;
    width: 75%;
}   
.footer-information .custom-html-widget>ul {
    border-right: unset !important;
}
.footer-widget {
    border-right: 1px solid #ffffff !important;
}
@media (max-width: 767px) 
{   
    .et-menu-title {
        padding: 0;
        margin-top: 32px;
    }
   .logo-vis {
        width: 244px;
        float: left;
        margin: 0px 0px 0px 26px;
   } 
   .search-nav {
        background-color: #fff;
        margin-top: 32px;
    }
    .search-box .searchsubmit {
        color: #ddb5b3;
        background: #fff;
        border: none;
        cursor: pointer;
        font-size: 24px;
        line-height: normal;
        font-family: 'Open Sans',sans-serif;/*font-family: revert;*/
    }
    .search-show .searchsubmit {
        top: 4px;
    }
    .pc_show_menu .open-child{
        display: none !important;
    }
    .m_show{
        display: block !important;
    }
    .pc_show{
        display: none !important;
    }
    .et-menu-title #trigger {
        color: #DDB5B3;
    }
    .et-mobile-menu > li > a {
        font-size: 14px;
        font-family: 'Open Sans',sans-serif;/*font-family: times;*/
    }
    .et-mobile-menu > li > a:hover {
        font-weight:bold;
    }
    .menu-first {
        margin-left: 0px !important; 
    }
    .sf-with-ul-wt{
        padding: 0 10px !important;
    }
    .sf-with-ul-wp {
        padding: 0 10px !important;
    }
    #menu-socials-header {
        border-top: 1px solid #efefef;
        width: 100%;
        padding-bottom: 5px;
    }
    #menu-socials-header a {
        display: inline-block;
        vertical-align: baseline;
        width: 34px;
        height: 34px;
        font-size: 22px;
        padding: 0;
        background: #ddb5b3;
        box-sizing: border-box;
        color: #fff;
        margin-right: 20px;
        line-height: 34px;
        text-align: center;
        border-radius: 17px;
        margin-top: 11px;
    }
    
    .et-mobile-menu li .open-child:hover {
        background-color: #fff;
    }
    .pupular-content:before {
        bottom: 9px;
    } 
    .pupular-info, .pupular-info-small {
        bottom: 8px;
        padding: 0;
    }
    .pupular-content .category-link {
        font-weight: normal;
        font-size: 10px;
        text-align: left;
        line-height: 25px;
    }
    .pupular-info .category-link a {
        transition: unset;
        color: #fff;
        font-family: 'Open Sans',sans-serif;/*font-family: Century Gothic;*/
        margin-left: 7px;
    }
    .pupular-info h3 a,.pupular-info-small h3 a{
        color: #fff;
        line-height: 24px;
    }
    .pupular-info h3 {
        margin-bottom: 15px;
        font-size: 14px;
    }
    .pupular-content-a {
        left: 0;
    }
    .pupular-info-small .category-link {
        padding: 3px 9px;
    }
    .pupular-info-small .category-link a {
        transition: unset;
        color: #fff;
        font-family: 'Open Sans',sans-serif;/*font-family: Century Gothic;*/
        /*background-color: #ddb5b3;*/  
    }
    .pupular-post .swiper-slide{
        width:305px;
    }
    .home-banner {
        margin-top: 30px;
    }
    .home-title-content {
        margin: 50px 0 20px;
    }
    .home-left .entry-meta {
        font-size: 12px;
    }
    .entry-home {
        margin-bottom: 0;
		/*font-size: 20px;*/
    }
.entry-home.entry-title {
font-size:18px;
    }
    .loop-index-navigation {
        margin: 0 36%;
    }
    .home-title {
        padding: 0 15px;
font-size: 24px;
font-weight:bold;
    }
    #categoies-post .home-title {
        padding: 0 13px;
font-size:23px;
        letter-spacing: 0px;
		font-weight:bold;
    }
    .home-title-hr {
        margin: 90px 0 -29px;
        border-top: 1px solid rgba(0,0,0,.1);
    } 
    .categoies-content:before {
        opacity: 0;
    }
    .categoies-post-links {
        margin: 0px; 
        text-align: left;
    }
    .categoies-post-links h5 {
        padding: 12px 0;
        line-height: 16px;
        font-size: 13px;
    }
    .categoies-link {
        margin: 15px 10px 0;
    }
    .blog-default .content {
        margin-bottom: -40px;
    }
        .shop-invitations-box {
        width: 50%;
    }
    .shop-invitations-box:before {
        top: 75px;
        left: 30px;
        height: 30px;
        width: 127px;
    }
    .shop-invitations-info {
        top: 73px;
        left: 20px;
        height: 30px;
        width: 149px;
        font-size: 16px;
    }
    .wrapper-wide .show_more {
        margin-top: 20px;
    }
    .sidebar-subscribe .sidebar-content {
        position: absolute;
        top: 25px;
padding: 0 40px;
        left: 37px;
    }
    .sidebar-subscribe{position:relative;margin: 30px 0;}
    .sidebar-subscribe .fa-heart-o{ 
        color: #f7acae;
    }
    .sidebar-subscribe .btn-subscribe{
        width: 100%;
        background: #f7acae;        
    }
    .widget-container h3 {
        padding: 0px 0px 9px !important;
        font-weight: bold;
        background: unset;
        border: unset;
        font-size: 14px;
        color: #090909;
    }
    .left_category_list li {
line-height: 29px;
        padding-left: 0px;
        font-family: 'Open Sans',sans-serif;/*font-family: Century Gothic*/
    }
    .left_category_list li a {
        padding-left: 0;
        font-size: 13px;
        font-family: 'Open Sans',sans-serif;/*font-family: Century Gothic;*/
        color: #090909;
        font-weight: normal;
    }
    #prefooter {
        font-size: 14px;
    }
    .prefooter-categories li:nth-child(odd) {
        border-right: 1px solid #d3d3d3;
        margin-left: 24px;
    }
    .prefooter-categories li:nth-child(even) {
        padding-left: 10px;
    }
    .prefooter-categories li {
        display: inline-block;
        padding: 2px 4px;
        line-height: 16px;
        /*width: 50%;*/
        margin: 4px 0;
        text-align: left;
    }
    .footer-ft {
        width: 50%;
    }
    .footer-first {
        border-right: 1px solid #fff;
    }
    .footer-first li{
        margin-top: 60px;
    }
    .nav_top_scroll {
       padding: 0px 5px !important;
    }
    .columns2-right > .content {
        padding: 0;
        width: 100%;
    }
    .blog_content { width: 175px; }
    .blog_left2 .left_category_list li {
line-height:20px;
height:24px;
    }
    .blog_content > ul > li > ul > li > a {
        font-size:12px;
    }
    .et-mobile-menu li > a {
        line-height: 30px;
    }
    .et-mobile-menu li .open-child {
        width: 30px;
        height: 30px;
    }
    .blog_left2 {
        padding: 1px 0px 5px 5px;
    }
}
@media (min-width: 400px) {
    .logo-vis {
        margin: 0px 0px 0px 45px;
    }
    .sidebar-subscribe .sidebar-content {
        left: 54px;
    }
}
.sidebar-color-img{
	margin: 8px;
	transform: scale(1);
}
.sidebar-color-img:hover{
	transform: scale(1.2);
}
ul.socials .fa{
	font-size:20px;
}
h3.article-cat{
	text-transform:uppercase;
	font-size: 12px;
	color:#444;
	/*font-weight:bold;*/
	font-family: 'Open Sans',sans-serif;/*font-family: questrial;*/
	text-align:center;
}
#main-nav > ul > li > a:hover{
	color: #DDB5B3 !important;
}

#side-bar-best-seller img{
	margin:9px;
}
#footer a{
	color:#444;
}